#prop a {
	color:#235D79;
	font-weight:normal;
	text-decoration:none;
}
#prop a:hover {
	color:#39F;
	font-weight:normal;
	text-decoration:none;
}
#prop .available {
   font-size:10px;
   font-family:Muli;
   color:#333;
   text-align:center;
}

					/*  GRID AREA   */
#prop .grid {
   position: relative;
   width: 900px;
   margin: auto;
   margin-top:5px;
   margin-bottom: 5px;
   background-color: transparent;
}
#prop .grid12 {
   position: relative;
   float: left;
   left: 0px;
   width: 440px;
   height: 300px;
   font-size:18px;
   font-weight:bold;
   font-family:Muli;
   color:#235D79;
   text-align:center;
   margin-bottom:20px;
}
#prop .grid22 {
   position: relative;
   float: left;
   left: 10px;
   width: 440px;
   height: 300px;
   font-size:18px;
   font-weight:bold;
   font-family:Muli;
   color:#235D79;
   text-align:center;
   margin-bottom:20px;
}
#prop .gridinfo12 {
   position: relative;
   float: left;
   left: 0px;
   width: 440px;
   height: 100px;
   font-size:10px;
   font-family:Muli;
   color:#333;
   text-align:left;
   margin-bottom:10px;
}
#prop .gridinfo22 {
   position: relative;
   float: left;
   left: 10px;
   width: 440px;
   height: 100px;
   font-size:10px;
   font-family:Muli;
   color:#333;
   text-align:left;
   margin-bottom:10px;
}